title: Academic Letter Template
authors:
  - name: Ming Su
    affiliation: drwater
version: 0.1.0
quarto-required: ">=1.3.0"
resources:
  - dwcl.tex
contributes:
  formats:
    pdf:
      latex_engine: xelatex
      template: dwcl.tex
      keep-tex: false
      keep-md: false
